_id: 5TubeAZqh2iKD9Xu
name: Chien de la mort
type: entite
img: systems/foundryvtt-reve-de-dragon/icons/entites/chien-de-la-mort.webp
items:
  - _id: db8E8HwROw1ZcwRR
    name: Crocs
    type: competencecreature
    sort: 100000
    img: systems/foundryvtt-reve-de-dragon/icons/compcreature-brasbouche.webp
    effects: []
    folder: null
    system:
      description: ''
      descriptionmj: ''
      carac_value: 12
      niveau: 2
      default_diffLibre: 0
      categorie: naturelle
      categorie_parade: ''
      iscombat: true
      isnaturelle: true
      ispossession: false
      dommages: 1
      mortalite: mortel
      isparade: false
    ownership:
      default: 0
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!actors.items!5TubeAZqh2iKD9Xu.db8E8HwROw1ZcwRR'
  - _id: 0Ms9iKxqigNNpZEx
    name: Esquive
    type: competencecreature
    sort: 200000
    flags: {}
    img: systems/foundryvtt-reve-de-dragon/icons/competence_esquive.webp
    effects: []
    folder: null
    system:
      description: ''
      descriptionmj: ''
      carac_value: 11
      niveau: 2
      default_diffLibre: 0
      categorie: ''
      categorie_parade: ''
      iscombat: false
      isnaturelle: true
      ispossession: false
      dommages: 0
      mortalite: mortel
      isparade: false
    ownership:
      default: 0
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!actors.items!5TubeAZqh2iKD9Xu.0Ms9iKxqigNNpZEx'
effects: []
folder: null
sort: 100001
system:
  definition:
    categorieentite: cauchemar
    typeentite: incarne
  carac:
    taille:
      type: number
      value: 11
      label: Taille
      xp: 0
      derivee: false
    reve:
      type: number
      value: 13
      label: Rêve
      xp: 0
      derivee: false
    niveau:
      type: number
      value: '+2'
      label: Niveau
      xp: 0
      derivee: false
  sante:
    endurance:
      type: number
      max: 24
      value: 24
      label: Endurance
      derivee: false
    resonnance:
      actors: []
  compteurs:
    etat:
      value: 0
      label: Etat général
    surenc:
      value: 0
      label: Sur-encombrement
  attributs:
    plusdom:
      type: number
      value: '+1'
      label: +dom
      derivee: true
    vitesse:
      type: string
      value: 14/38
      label: Vitesse
      derivee: true
    protection:
      type: number
      value: 0
      label: Protection naturelle
      derivee: false
  description: >-
    <h1>Description</h1>

    <p>Le chien de la mort est un &eacute;norme chien noir, d&rsquo;une taille
    apparente correspondant &agrave; 75 kg, hurlant et baveux, babines
    retrouss&eacute;es sur des crocs luisants (+dom +1).</p>

    <h1>Moeurs</h1>

    <p>On dit que les chiens de la mort sont le produit des hurlements &agrave;
    la mort des chiens normaux. Ils ne se mat&eacute;rialisent qu&rsquo;&agrave;
    la tomb&eacute;e de la nuit, &agrave; partir de mi- Lyre, et disparaissent
    automatiquement au lever du soleil, comme effac&eacute;s, ne laissant
    derri&egrave;re eux que quelques poils de chien. Entre-temps, durant la
    nuit, ils se rassemblent en meutes hurlantes, cherchant &agrave; causer le
    plus grand dommage possible.</p>

    <p>&nbsp;</p>

    <p>&nbsp;</p>
  race: ''
  notesmj: ''
ownership:
  default: 0
prototypeToken:
  flags: {}
  name: Chien de la mort
  displayName: 0
  width: 1
  height: 1
  lockRotation: false
  rotation: 0
  actorLink: false
  disposition: -1
  displayBars: 0
  bar1:
    attribute: sante.vie
  bar2:
    attribute: sante.endurance
  randomImg: false
  alpha: 1
  light:
    dim: 0
    bright: 0
    angle: 360
    color: null
    alpha: 1
    animation:
      speed: 5
      intensity: 5
      type: null
      reverse: false
    coloration: 1
    attenuation: 0.5
    luminosity: 0.5
    saturation: 0
    contrast: 0
    shadows: 0
    darkness:
      min: 0
      max: 1
    negative: false
    priority: 0
  texture:
    src: >-
      systems/foundryvtt-reve-de-dragon/icons/entites/chien-de-la-mort-token.webp
    tint: '#ffffff'
    scaleX: 1.3
    scaleY: 1.3
    offsetX: 0
    offsetY: 0
    rotation: 0
    anchorX: 0.5
    anchorY: 0.5
    fit: contain
    alphaThreshold: 0.75
  sight:
    angle: 360
    enabled: false
    range: 0
    brightness: 1
    visionMode: basic
    color: null
    attenuation: 0.1
    saturation: 0
    contrast: 0
  detectionModes: []
  appendNumber: false
  prependAdjective: false
  hexagonalShape: 0
  occludable:
    radius: 0
  ring:
    enabled: false
    colors:
      ring: null
      background: null
    effects: 1
    subject:
      scale: 1
      texture: null
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!actors!5TubeAZqh2iKD9Xu'

